.offcanvas.show {
    color: var(--cassiopeia-color-link-btns);
    background-color: var(--cassiopeia-color-primary-copyright) !important;
}
@media (min-width: 1200px) {
.brand-logo img {width: 175px;border: solid 10px #fff;}
  .staff-profile-about-us .card-body {
        flex: 0 0 45% !important;
        max-width: 45% !important;
    }
}
@media (min-width: 1600px) {
    .inner-page-banner {
        height: 27vh;}